Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jun 2020 17:27:59 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div><div dir="auto">Dear OD, </div></div>
<div dir="auto"><br></div>
<div dir="auto">Kindly be informed that no one contacted me as you mentioned since the phone number was wrong</div>
<div dir="auto">I called many times customer service to update it but no update from your side and now you are closing the case by saying the items been returned !!!! I was waiting for so long!!</div>
<div dir="auto"><br></div>
<div dir="auto">It’s really disappointed, I’m absolutely not satisfied by your poor service.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 3 Jun 2020 at 9:08 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Elmassraji,</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div dir="ltr"><div style="box-sizing:border-box;word-break:break-word" dir="ltr">Thank you for ​your patience.<br><div> </div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">We would like to inform you that our courier partner tried to contact you but didn't receive any response from your end.<div><br style="box-sizing:border-box"></div>
<div dir="ltr">The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. We will process the refund for the same as soon as possible.<br>
</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-weight:400'><br></div>
</div>
</div></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1124359